package com.kuyuntech.vrv.coreapi.service.core;

import com.kuyuntech.vrv.coreapi.bean.auth.PassportBean;
import com.kuyuntech.vrv.coreapi.bean.core.UserBean;

public interface AuthService {
    boolean updateUserPassword(UserBean userBean, String newPassword);

    UserBean login(UserBean userBean);
}
